.flag-north-ireland { background: url(../images/flags/north-ireland.png) left center no-repeat; }
.flag-ad { background: url(../images/flags/ad.png) left center no-repeat; }
.flag-ae { background: url(../images/flags/ae.png) left center no-repeat; }
.flag-af { background: url(../images/flags/af.png) left center no-repeat; }
.flag-ag { background: url(../images/flags/ag.png) left center no-repeat; }
.flag-ai { background: url(../images/flags/ai.png) left center no-repeat; }
.flag-al { background: url(../images/flags/al.png) left center no-repeat; }
.flag-am { background: url(../images/flags/am.png) left center no-repeat; }
.flag-an { background: url(../images/flags/an.png) left center no-repeat; }
.flag-ao { background: url(../images/flags/ao.png) left center no-repeat; }
.flag-aq { background: url(../images/flags/aq.png) left center no-repeat; }
.flag-ar { background: url(../images/flags/ar.png) left center no-repeat; }
.flag-as { background: url(../images/flags/as.png) left center no-repeat; }
.flag-at { background: url(../images/flags/at.png) left center no-repeat; }
.flag-au { background: url(../images/flags/au.png) left center no-repeat; }
.flag-aw { background: url(../images/flags/aw.png) left center no-repeat; }
.flag-ax { background: url(../images/flags/ax.png) left center no-repeat; }
.flag-az { background: url(../images/flags/az.png) left center no-repeat; }
.flag-ba { background: url(../images/flags/ba.png) left center no-repeat; }
.flag-bb { background: url(../images/flags/bb.png) left center no-repeat; }
.flag-bd { background: url(../images/flags/bd.png) left center no-repeat; }
.flag-be { background: url(../images/flags/be.png) left center no-repeat; }
.flag-bf { background: url(../images/flags/bf.png) left center no-repeat; }
.flag-bg { background: url(../images/flags/bg.png) left center no-repeat; }
.flag-bh { background: url(../images/flags/bh.png) left center no-repeat; }
.flag-bi { background: url(../images/flags/bi.png) left center no-repeat; }
.flag-bj { background: url(../images/flags/bj.png) left center no-repeat; }
.flag-bl { background: url(../images/flags/bl.png) left center no-repeat; }
.flag-bm { background: url(../images/flags/bm.png) left center no-repeat; }
.flag-bn { background: url(../images/flags/bn.png) left center no-repeat; }
.flag-bo { background: url(../images/flags/bo.png) left center no-repeat; }
.flag-br { background: url(../images/flags/br.png) left center no-repeat; }
.flag-bs { background: url(../images/flags/bs.png) left center no-repeat; }
.flag-bt { background: url(../images/flags/bt.png) left center no-repeat; }
.flag-bv { background: url(../images/flags/bv.png) left center no-repeat; }
.flag-bw { background: url(../images/flags/bw.png) left center no-repeat; }
.flag-by { background: url(../images/flags/by.png) left center no-repeat; }
.flag-bz { background: url(../images/flags/bz.png) left center no-repeat; }
.flag-ca { background: url(../images/flags/ca.png) left center no-repeat; }
.flag-cc { background: url(../images/flags/cc.png) left center no-repeat; }
.flag-cd { background: url(../images/flags/cd.png) left center no-repeat; }
.flag-cf { background: url(../images/flags/cf.png) left center no-repeat; }
.flag-cg { background: url(../images/flags/cg.png) left center no-repeat; }
.flag-ch { background: url(../images/flags/ch.png) left center no-repeat; }
.flag-ci { background: url(../images/flags/ci.png) left center no-repeat; }
.flag-ck { background: url(../images/flags/ck.png) left center no-repeat; }
.flag-cl { background: url(../images/flags/cl.png) left center no-repeat; }
.flag-cm { background: url(../images/flags/cm.png) left center no-repeat; }
.flag-cn { background: url(../images/flags/cn.png) left center no-repeat; }
.flag-co { background: url(../images/flags/co.png) left center no-repeat; }
.flag-cr { background: url(../images/flags/cr.png) left center no-repeat; }
.flag-cu { background: url(../images/flags/cu.png) left center no-repeat; }
.flag-cv { background: url(../images/flags/cv.png) left center no-repeat; }
.flag-cx { background: url(../images/flags/cx.png) left center no-repeat; }
.flag-cy { background: url(../images/flags/cy.png) left center no-repeat; }
.flag-cz { background: url(../images/flags/cz.png) left center no-repeat; }
.flag-de { background: url(../images/flags/de.png) left center no-repeat; }
.flag-dj { background: url(../images/flags/dj.png) left center no-repeat; }
.flag-dk { background: url(../images/flags/dk.png) left center no-repeat; }
.flag-dm { background: url(../images/flags/dm.png) left center no-repeat; }
.flag-do { background: url(../images/flags/do.png) left center no-repeat; }
.flag-dz { background: url(../images/flags/dz.png) left center no-repeat; }
.flag-ec { background: url(../images/flags/ec.png) left center no-repeat; }
.flag-ee { background: url(../images/flags/ee.png) left center no-repeat; }
.flag-eg { background: url(../images/flags/eg.png) left center no-repeat; }
.flag-eh { background: url(../images/flags/eh.png) left center no-repeat; }
.flag-er { background: url(../images/flags/er.png) left center no-repeat; }
.flag-es { background: url(../images/flags/es.png) left center no-repeat; }
.flag-et { background: url(../images/flags/et.png) left center no-repeat; }
.flag-fi { background: url(../images/flags/fi.png) left center no-repeat; }
.flag-fj { background: url(../images/flags/fj.png) left center no-repeat; }
.flag-fk { background: url(../images/flags/fk.png) left center no-repeat; }
.flag-fm { background: url(../images/flags/fm.png) left center no-repeat; }
.flag-fo { background: url(../images/flags/fo.png) left center no-repeat; }
.flag-fr { background: url(../images/flags/fr.png) left center no-repeat; }
.flag-ga { background: url(../images/flags/ga.png) left center no-repeat; }
.flag-gb { background: url(../images/flags/gb.png) left center no-repeat; }
.flag-gd { background: url(../images/flags/gd.png) left center no-repeat; }
.flag-ge { background: url(../images/flags/ge.png) left center no-repeat; }
.flag-gf { background: url(../images/flags/gf.png) left center no-repeat; }
.flag-gg { background: url(../images/flags/gg.png) left center no-repeat; }
.flag-gh { background: url(../images/flags/gh.png) left center no-repeat; }
.flag-gi { background: url(../images/flags/gi.png) left center no-repeat; }
.flag-gl { background: url(../images/flags/gl.png) left center no-repeat; }
.flag-gm { background: url(../images/flags/gm.png) left center no-repeat; }
.flag-gn { background: url(../images/flags/gn.png) left center no-repeat; }
.flag-gp { background: url(../images/flags/gp.png) left center no-repeat; }
.flag-gq { background: url(../images/flags/gq.png) left center no-repeat; }
.flag-gr { background: url(../images/flags/gr.png) left center no-repeat; }
.flag-gs { background: url(../images/flags/gs.png) left center no-repeat; }
.flag-gt { background: url(../images/flags/gt.png) left center no-repeat; }
.flag-gu { background: url(../images/flags/gu.png) left center no-repeat; }
.flag-gw { background: url(../images/flags/gw.png) left center no-repeat; }
.flag-gy { background: url(../images/flags/gy.png) left center no-repeat; }
.flag-hk { background: url(../images/flags/hk.png) left center no-repeat; }
.flag-hm { background: url(../images/flags/hm.png) left center no-repeat; }
.flag-hn { background: url(../images/flags/hn.png) left center no-repeat; }
.flag-hr { background: url(../images/flags/hr.png) left center no-repeat; }
.flag-ht { background: url(../images/flags/ht.png) left center no-repeat; }
.flag-hu { background: url(../images/flags/hu.png) left center no-repeat; }
.flag-id { background: url(../images/flags/id.png) left center no-repeat; }
.flag-ie { background: url(../images/flags/ie.png) left center no-repeat; }
.flag-il { background: url(../images/flags/il.png) left center no-repeat; }
.flag-im { background: url(../images/flags/im.png) left center no-repeat; }
.flag-in { background: url(../images/flags/in.png) left center no-repeat; }
.flag-io { background: url(../images/flags/io.png) left center no-repeat; }
.flag-iq { background: url(../images/flags/iq.png) left center no-repeat; }
.flag-ir { background: url(../images/flags/ir.png) left center no-repeat; }
.flag-is { background: url(../images/flags/is.png) left center no-repeat; }
.flag-it { background: url(../images/flags/it.png) left center no-repeat; }
.flag-je { background: url(../images/flags/je.png) left center no-repeat; }
.flag-jm { background: url(../images/flags/jm.png) left center no-repeat; }
.flag-jo { background: url(../images/flags/jo.png) left center no-repeat; }
.flag-jp { background: url(../images/flags/jp.png) left center no-repeat; }
.flag-ke { background: url(../images/flags/ke.png) left center no-repeat; }
.flag-kg { background: url(../images/flags/kg.png) left center no-repeat; }
.flag-kh { background: url(../images/flags/kh.png) left center no-repeat; }
.flag-ki { background: url(../images/flags/ki.png) left center no-repeat; }
.flag-km { background: url(../images/flags/km.png) left center no-repeat; }
.flag-kn { background: url(../images/flags/kn.png) left center no-repeat; }
.flag-kp { background: url(../images/flags/kp.png) left center no-repeat; }
.flag-kr { background: url(../images/flags/kr.png) left center no-repeat; }
.flag-kw { background: url(../images/flags/kw.png) left center no-repeat; }
.flag-ky { background: url(../images/flags/ky.png) left center no-repeat; }
.flag-kz { background: url(../images/flags/kz.png) left center no-repeat; }
.flag-la { background: url(../images/flags/la.png) left center no-repeat; }
.flag-lb { background: url(../images/flags/lb.png) left center no-repeat; }
.flag-lc { background: url(../images/flags/lc.png) left center no-repeat; }
.flag-li { background: url(../images/flags/li.png) left center no-repeat; }
.flag-lk { background: url(../images/flags/lk.png) left center no-repeat; }
.flag-lr { background: url(../images/flags/lr.png) left center no-repeat; }
.flag-ls { background: url(../images/flags/ls.png) left center no-repeat; }
.flag-lt { background: url(../images/flags/lt.png) left center no-repeat; }
.flag-lu { background: url(../images/flags/lu.png) left center no-repeat; }
.flag-lv { background: url(../images/flags/lv.png) left center no-repeat; }
.flag-ly { background: url(../images/flags/ly.png) left center no-repeat; }
.flag-ma { background: url(../images/flags/ma.png) left center no-repeat; }
.flag-mc { background: url(../images/flags/mc.png) left center no-repeat; }
.flag-md { background: url(../images/flags/md.png) left center no-repeat; }
.flag-me { background: url(../images/flags/me.png) left center no-repeat; }
.flag-mf { background: url(../images/flags/mf.png) left center no-repeat; }
.flag-mg { background: url(../images/flags/mg.png) left center no-repeat; }
.flag-mh { background: url(../images/flags/mh.png) left center no-repeat; }
.flag-mk { background: url(../images/flags/mk.png) left center no-repeat; }
.flag-ml { background: url(../images/flags/ml.png) left center no-repeat; }
.flag-mm { background: url(../images/flags/mm.png) left center no-repeat; }
.flag-mn { background: url(../images/flags/mn.png) left center no-repeat; }
.flag-mo { background: url(../images/flags/mo.png) left center no-repeat; }
.flag-mp { background: url(../images/flags/mp.png) left center no-repeat; }
.flag-mq { background: url(../images/flags/mq.png) left center no-repeat; }
.flag-mr { background: url(../images/flags/mr.png) left center no-repeat; }
.flag-ms { background: url(../images/flags/ms.png) left center no-repeat; }
.flag-mt { background: url(../images/flags/mt.png) left center no-repeat; }
.flag-mu { background: url(../images/flags/mu.png) left center no-repeat; }
.flag-mv { background: url(../images/flags/mv.png) left center no-repeat; }
.flag-mw { background: url(../images/flags/mw.png) left center no-repeat; }
.flag-mx { background: url(../images/flags/mx.png) left center no-repeat; }
.flag-my { background: url(../images/flags/my.png) left center no-repeat; }
.flag-mz { background: url(../images/flags/mz.png) left center no-repeat; }
.flag-na { background: url(../images/flags/na.png) left center no-repeat; }
.flag-nc { background: url(../images/flags/nc.png) left center no-repeat; }
.flag-ne { background: url(../images/flags/ne.png) left center no-repeat; }
.flag-nf { background: url(../images/flags/nf.png) left center no-repeat; }
.flag-ng { background: url(../images/flags/ng.png) left center no-repeat; }
.flag-ni { background: url(../images/flags/ni.png) left center no-repeat; }
.flag-nl { background: url(../images/flags/nl.png) left center no-repeat; }
.flag-no { background: url(../images/flags/no.png) left center no-repeat; }
.flag-np { background: url(../images/flags/np.png) left center no-repeat; }
.flag-nr { background: url(../images/flags/nr.png) left center no-repeat; }
.flag-nu { background: url(../images/flags/nu.png) left center no-repeat; }
.flag-nz { background: url(../images/flags/nz.png) left center no-repeat; }
.flag-om { background: url(../images/flags/om.png) left center no-repeat; }
.flag-pa { background: url(../images/flags/pa.png) left center no-repeat; }
.flag-pe { background: url(../images/flags/pe.png) left center no-repeat; }
.flag-pf { background: url(../images/flags/pf.png) left center no-repeat; }
.flag-pg { background: url(../images/flags/pg.png) left center no-repeat; }
.flag-ph { background: url(../images/flags/ph.png) left center no-repeat; }
.flag-pk { background: url(../images/flags/pk.png) left center no-repeat; }
.flag-pl { background: url(../images/flags/pl.png) left center no-repeat; }
.flag-pm { background: url(../images/flags/pm.png) left center no-repeat; }
.flag-pn { background: url(../images/flags/pn.png) left center no-repeat; }
.flag-pr { background: url(../images/flags/pr.png) left center no-repeat; }
.flag-ps { background: url(../images/flags/ps.png) left center no-repeat; }
.flag-pt { background: url(../images/flags/pt.png) left center no-repeat; }
.flag-pw { background: url(../images/flags/pw.png) left center no-repeat; }
.flag-py { background: url(../images/flags/py.png) left center no-repeat; }
.flag-qa { background: url(../images/flags/qa.png) left center no-repeat; }
.flag-re { background: url(../images/flags/re.png) left center no-repeat; }
.flag-ro { background: url(../images/flags/ro.png) left center no-repeat; }
.flag-rs { background: url(../images/flags/rs.png) left center no-repeat; }
.flag-ru { background: url(../images/flags/ru.png) left center no-repeat; }
.flag-rw { background: url(../images/flags/rw.png) left center no-repeat; }
.flag-sa { background: url(../images/flags/sa.png) left center no-repeat; }
.flag-sb { background: url(../images/flags/sb.png) left center no-repeat; }
.flag-sc { background: url(../images/flags/sc.png) left center no-repeat; }
.flag-sd { background: url(../images/flags/sd.png) left center no-repeat; }
.flag-se { background: url(../images/flags/se.png) left center no-repeat; }
.flag-sg { background: url(../images/flags/sg.png) left center no-repeat; }
.flag-sh { background: url(../images/flags/sh.png) left center no-repeat; }
.flag-si { background: url(../images/flags/si.png) left center no-repeat; }
.flag-sj { background: url(../images/flags/sj.png) left center no-repeat; }
.flag-sk { background: url(../images/flags/sk.png) left center no-repeat; }
.flag-sl { background: url(../images/flags/sl.png) left center no-repeat; }
.flag-sm { background: url(../images/flags/sm.png) left center no-repeat; }
.flag-sn { background: url(../images/flags/sn.png) left center no-repeat; }
.flag-so { background: url(../images/flags/so.png) left center no-repeat; }
.flag-sr { background: url(../images/flags/sr.png) left center no-repeat; }
.flag-st { background: url(../images/flags/st.png) left center no-repeat; }
.flag-sv { background: url(../images/flags/sv.png) left center no-repeat; }
.flag-sy { background: url(../images/flags/sy.png) left center no-repeat; }
.flag-sz { background: url(../images/flags/sz.png) left center no-repeat; }
.flag-tc { background: url(../images/flags/tc.png) left center no-repeat; }
.flag-td { background: url(../images/flags/td.png) left center no-repeat; }
.flag-tf { background: url(../images/flags/tf.png) left center no-repeat; }
.flag-tg { background: url(../images/flags/tg.png) left center no-repeat; }
.flag-th { background: url(../images/flags/th.png) left center no-repeat; }
.flag-tj { background: url(../images/flags/tj.png) left center no-repeat; }
.flag-tk { background: url(../images/flags/tk.png) left center no-repeat; }
.flag-tl { background: url(../images/flags/tl.png) left center no-repeat; }
.flag-tm { background: url(../images/flags/tm.png) left center no-repeat; }
.flag-tn { background: url(../images/flags/tn.png) left center no-repeat; }
.flag-to { background: url(../images/flags/to.png) left center no-repeat; }
.flag-tr { background: url(../images/flags/tr.png) left center no-repeat; }
.flag-tt { background: url(../images/flags/tt.png) left center no-repeat; }
.flag-tv { background: url(../images/flags/tv.png) left center no-repeat; }
.flag-tw { background: url(../images/flags/tw.png) left center no-repeat; }
.flag-tz { background: url(../images/flags/tz.png) left center no-repeat; }
.flag-ua { background: url(../images/flags/ua.png) left center no-repeat; }
.flag-ug { background: url(../images/flags/ug.png) left center no-repeat; }
.flag-uk { background: url(../images/flags/uk.png) left center no-repeat; }
.flag-um { background: url(../images/flags/um.png) left center no-repeat; }
.flag-us { background: url(../images/flags/us.png) left center no-repeat; }
.flag-uy { background: url(../images/flags/uy.png) left center no-repeat; }
.flag-uz { background: url(../images/flags/uz.png) left center no-repeat; }
.flag-va { background: url(../images/flags/va.png) left center no-repeat; }
.flag-vc { background: url(../images/flags/vc.png) left center no-repeat; }
.flag-ve { background: url(../images/flags/ve.png) left center no-repeat; }
.flag-vg { background: url(../images/flags/vg.png) left center no-repeat; }
.flag-vi { background: url(../images/flags/vi.png) left center no-repeat; }
.flag-vn { background: url(../images/flags/vn.png) left center no-repeat; }
.flag-vu { background: url(../images/flags/vu.png) left center no-repeat; }
.flag-wf { background: url(../images/flags/wf.png) left center no-repeat; }
.flag-ws { background: url(../images/flags/ws.png) left center no-repeat; }
.flag-ye { background: url(../images/flags/ye.png) left center no-repeat; }
.flag-yt { background: url(../images/flags/yt.png) left center no-repeat; }
.flag-za { background: url(../images/flags/za.png) left center no-repeat; }
.flag-zm { background: url(../images/flags/zm.png) left center no-repeat; }
.flag-zw { background: url(../images/flags/zw.png) left center no-repeat; }